root_ssh_authorized_keys:
  - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIGwdEkFBdQfY5YB6LR1l+copG7rZXlGLQyWWwhZdNkpW markus.brechtel
  - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIIaeOFGQL7P71uJyGh5naztKyzM+9aUJT8moCzG/DlcW markus.brechtel@kita-pro-vdesk
